<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'my', version '3.9'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adodbdebugwarning'] = 'ADOdb ၏ အမှားများရှာဖွေမှုကို ဖွင့်ထားပါသည်။ ပြင်ပdatabase မှန်ကန်ကြောင်းစစ်ဆေးမှု သို့မဟုတ် ပြင်ပ database  စာရင်းသွင်းမှု plugin ဆက်တင်များတွင် ပိတ်ထားသင့်ပါသည်။';
$string['androidappid'] = 'Android app\'s unique identifier';
$string['androidappid_desc'] = 'သင်စိတ်ကြိုက်ပြင်ဆင်ထားသော Android app မရှိလျှင် ဤဆက်တင်သည် မူလ သတ်မှတ်ထားသော ပုံစံအတိုင်း ရှိနေမည်ဖြစ်သည်။';
$string['apppolicy'] = 'App policy URL';
$string['apppolicy_help'] = 'app အသုံးပြုသူများအတွက် app ရှိ About page တွင်ဖော်ပြထားသော မူဝါဒတစ်ခု၏ URL ဖြစ်သည်။ နေရာကို ကွက်လပ်အဖြစ်ထားပါက ဆိုက်၏မူဝါဒ URL ကိုအစားထိုး အသုံးပြုသွားမည်ဖြစ်သည်။';
$string['apprequired'] = 'ဤလုပ်ဆောင်ချက်ကို Moodle mobile သို့မဟုတ် desktop app ဖြင့် ဝင်ရောက်မှသာ အသုံးပြုနိုင်မည်ဖြစ်သည်။';
$string['autologinkeygenerationlockout'] = 'Auto-login key ထုတ်လုပ်မှုကို ပိတ်ထားပါသည်။ တောင်းဆိုချက် တစ်ခုနှင့်တစ်ခုကြား ၆ မိနစ် စောင့်ဆိုင်းရန် လိုအပ်ပါသည်။';
$string['autologinnotallowedtoadmins'] = 'ဆိုက်အက်တမင်များ အတွက် Auto-login ကို ခွင့်မပြုထားပါ။';
$string['cachedef_plugininfo'] = 'ဤအရာက mobile addons များပါရှိသော plugin များစာရင်းကို သိမ်းဆည်းထားပါသည်';
$string['cachedef_subscriptiondata'] = 'ဤအရာက Moodle app စာရင်းသွင်းမှု အချက်အလက်များကို သိမ်းဆည်းထားပါသည်။';
$string['clickheretolaunchtheapp'] = 'app သည် အလိုအလျောက် မပွင့်ပါက ဤနေရာကို နှိပ်ပါ။';
$string['configmobilecssurl'] = 'သင့် mobile app အသွင်ပြင်ကို စိတ်ကြိုက်ပြင်ဆင်နိုင်ရန် CSS ဖိုင်။';
$string['customlangstrings'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော ဘာသာစကား စာကြောင်းများ';
$string['customlangstrings_desc'] = 'app တွင် ဖော်ပြထားသော စကားလုံးများ နှင့် စကားစုများကို ဤနေရာတွင် စိတ်ကြိုက်ပြင်ဆင်နိုင်ပါသည်။ ပြင်ဆင်ထားသော ဘာသာစကား စာကြောင်းများကို တစ်ကြောင်းစီအလိုက် အောက်ပါ ပုံစံ ဖြင့်ထည့်သွင်းပါ - string identifier, custom language string and language code, separated by pipe characters ။ ဥပမာ -
<pre>
mm.user.student|Learner|en
mm.user.student|Aprendiz|es
</pre>
string identifiers စာရင်းအပြည့်အစုံကို စာရွက်စာတမ်းများ တွင် ကြည့်ပါ။';
$string['custommenuitems'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော မီနူးအမျိုးအစားများ';
$string['custommenuitems_desc'] = 'ဤနေရာတွင် ထပ်လောင်းအမျိုးအစားများကိုဖော်ပြခြင်းဖြင့် app ၏ ပင်မမီနူးဆီတွင် ၎င်းတို့ကို ထပ်ထည့်နိုင်ပါသည်။ စိတ်ကြိုက်ပြင်ဆင်နိုင်သော မီနူးအမျိုးအစားတစ်ခုစီကို စာကြောင်းအသစ်တစ်ကြောင်းဖြင့် ဤပုံစံအတိုင်းရိုက်ထည့်ပါ - item text, link URL, link-opening method and language code  (ရွေးချယ်နိုင်သော၊ ဤအမျိုးအစားကို သတ်မှတ်ထားသော ဘာသာစကားအသုံးပြုသော သုံးစွဲသူများအတွက်သာ ဖော်ပြရန်အတွက်)၊ pipe characters ဖြင့်ခြားထားသော။

Link-opening methods များမှာ - app (app မှထောက်ပံ့ပေးထားသော လုပ်ဆောင်ချက်နှင့် ချိတ်ဆက်ရန်အတွက်)၊ inappbrowser (app မှမထွက်ဘဲ browser တွင်လင့်ကို ဖွင့်ရန်အတွက်)၊ browser (app ၏ အပြင်ဘက်တွင် device ၏ ပုံသေ browser တွင် လင့်ကို ဖွင့်ရန်အတွက်) နှင့် embedded (app ထဲရှိ page အသစ်တွင် iframe အတွင်း လင့်ကို ဖွင့်ရန်အတွက်)။

ပေးထားသောဘာသာစကားအတွက် ဘာသာပြန်ထားခြင်းလည်းမရှိသည့်အပြင် ဘာသာစကား ကုဒ်တွင် "_ ဤဘာသာစကားကိုသာသုံးရန်" ("_only") ကိုလည်း မထည့်ထားလျှင် အခြားဘာသာစကားများကို အရန်ဘာသာအဖြစ် အသုံးပြုသွားမည်ဖြစ်သည်။

ဥပမာ -
<pre>
App help|https://someurl.xyz/help|inappbrowser
My grades|https://someurl.xyz/local/mygrades/index.php|embedded|en
Mis calificaciones|https://someurl.xyz/local/mygrades/index.php|embedded|es
You will only see this in English|https://someurl.xyz/english|browser|en_only
</pre>';
$string['darkmode'] = 'အလင်းလျော့ပုံစံ (မျက်စိထိခိုက်မှု ကာကွယ်ရန်)';
$string['disabledfeatures'] = 'အသုံးပြုခွင့်ပိတ်ထားသော အရာများ';
$string['disabledfeatures_desc'] = 'သင်၏  ဆိုက်အတွက် Mobile app ထဲတွင် အသုံးပြုခွင့်ပိတ်လိုသည့် အရာများကို ဤနေရာတွင် ရွေးချယ်ပါ။ ဤနေရာတွင် ပါရှိသော အချို့သောအရာများသည် အခြား ဆိုက်ဆက်တင်များမှတဆင့် အသုံးပြုခွင့်ပိတ်ထားနိုင်ကြောင်း သတိပြုပါ။ အပြောင်းအလဲများကိုကြည့်နိုင်ရန် ထွက်ခွာ၍ ပြန်လည်ဝင်ရမည်ဖြစ်ပါသည်။';
$string['displayerrorswarning'] = 'အမှားရှာဖွေပြသသည့် မက်ဆေ့ချ်များ (debugdisplay) ကိုပြပါ။ ၎င်းကို ပိတ်ထားသင့်ပါသည်။';
$string['downloadcourse'] = 'သင်တန်း/သင်ရိုးကို ဒေါင်းလုဒ်ပြုလုပ်ပါ';
$string['downloadcourses'] = 'သင်ရိုး/သင်တန်းများကို ဒေါင်းလုဒ်ပြုလုပ်ပါ';
$string['enablesmartappbanners'] = 'App Banners ကိုဖွင့်ပါ';
$string['enablesmartappbanners_desc'] = 'ဖွင့်ထားပါက mobile browser ကိုသုံးပြီး ဆိုက်သို့ ဝင်ရောက်သည့်အခါ mobile app ကို ကြော်ငြာသည့် banner တစ်ခုကို ဖော်ပြမည်ဖြစ်သည်။';
$string['forcedurlscheme'] = 'browser window မှတဆင့် သင့်စိတ်ကြိုက်ဖန်တီးထားသော app ကိုသာ ဖွင့်ခွင့်ပြုမည်ဆိုပါက ယင်းအတွက် URL scheme ကို ဤနေရာတွင် သတ်မှတ်ပါ။ တရားဝင် ခွင့်ပြုထားသော app ကိုသာ ခွင့်ပြုလိုလျှင် မူလ သတ်မှတ်ချက်ကိုထည့်ပါ။ မည်သည့် app ကိုမဆို ခွင့်ပြုလိုပါက နေရာကိုအလွတ်ထားပါ။';
$string['forcedurlscheme_key'] = 'URL scheme';
$string['forcelogout'] = 'မဖြစ်မနေ ထွက်ခွာရန်';
$string['forcelogout_desc'] = 'ဖွင့်ထားပါက app ၏ ရွေးချယ်ခွင့် \'ဆိုက်ကို ပြောင်းလဲရန်\' ကို \'ထွက်ခွာရန်\' ဖြင့်အစားထိုးသွားမည်ဖြစ်ပြီး ယင်းက သုံးစွဲသူကို လုံးဝထွက်ခွာစေ မည်ဖြစ်သည်။ နောက်တစ်ကြိမ် ဆိုက်သို့ ဝင်ရောက်လိုပါက password ပြန်ရိုက်ထည့်ရမည်ဖြစ်သည်။';
$string['getmoodleonyourmobile'] = 'mobile app ကို ရယူပါ';
$string['h5poffline'] = 'H5P အကြောင်းအရာကို offline ဖြင့် ကြည့်ပါ';
$string['httpsrequired'] = 'HTTPS ကို လိုအပ်သည်';
$string['insecurealgorithmwarning'] = 'HTTPS certificate က (SHA- 1) ကို အတည်ပြုရန်အတွက် မလုံခြုံသော နည်းစနစ်ကို အသုံးပြုထားပုံပေါ်သည်။ ကျေးဇူးပြုပြီး certificate ကိုအဆင့်မြှင့်တင်ပေးပါ။';
$string['invalidcertificatechainwarning'] = 'certificate chain မှားယွင်းနေပုံပေါ်ပါသည်။';
$string['invalidcertificateexpiredatewarning'] = 'ဆိုက်အတွက် HTTPS certificate သည် သက်တမ်းကျော်လွန်နေပုံပေါ်ပါသည်။';
$string['invalidcertificatestartdatewarning'] = 'ဆိုက်အတွက် HTTPS certificate သည် အသုံးမပြုနိုင်သေးပုံပေါ်ပါသည်။ (အနာဂတ်တွင်စတင်မည့် ရက်စွဲဖြင့်)။';
$string['invalidprivatetoken'] = 'ကိုယ်ပိုင်တိုကင် မှားယွင်းနေပါသည်။ တိုကင် သည် ဗလာမဖြစ်သင့်ပါ သို့မဟုတ် GET parameter မှ ပေးပို့ခြင်း မဖြစ်ရပါ။';
$string['invaliduserquotawarning'] = 'အသုံးပြုနိုင်သည့် ပမာဏ သတ်မှတ်ပေးထားမှု (userquota) နံပါတ်မှားယွင်းနေပါသည်။ ဆိုက်လုံခြုံရေး ဆက်တင်များတွင် မှန်ကန်သော နံပါတ် (an integer value) ဖြင့် သတ်မှတ်ပေးထားသင့်ပါသည်။';
$string['iosappid'] = 'iOS app\'s unique identifier';
$string['iosappid_desc'] = 'သင့်စိတ်ကြိုက်ဖန်တီးထားသော iOS app မရှိပါက ဤဆက်တင်ကို မူလ သတ်မှတ်ချက်များအတိုင်း ထားမည်ဖြစ်သည်။';
$string['loginintheapp'] = 'app မှတဆင့်';
$string['logininthebrowser'] = 'browser window မှတဆင့် (for SSO plugins)';
$string['loginintheembeddedbrowser'] = 'embedded browser မှတဆင့် (for SSO plugins)';
$string['mainmenu'] = 'အဓိက ရွေးချယ်စရာ စာရင်းများ';
$string['minimumversion'] = 'app ၏ ဗားရှင်းကို  သတ်မှတ်ထားလျှင် (3.8.0 or higher)  ဗားရှင်းအဟောင်းကို အသုံးပြုသူများကို ဆိုက် ထဲသို့ ဝင်ရောက်ရန် ခွင့်မပြုမီ app ကို အဆင့်မြှင့်ရန် အသိပေးလိမ့်မည်။';
$string['minimumversion_key'] = 'အနိမ့်ဆုံး လိုအပ်သော app ဗားရှင်း';
$string['mobileapp'] = 'မိုဘိုင်းလ် အက်ပလီကေးရှင်း';
$string['mobileappconnected'] = 'မိုဘိုင်းလ် အက်ပလီကေးရှင်း ကိုချိတ်ဆက်ထားသည်';
$string['mobileappearance'] = 'မိုဘိုင်းလ် အသွင်အပြင်';
$string['mobileappenabled'] = 'ဤ ဆိုက်သို့ မိုဘိုင်းလ် အက်ပလီကေးရှင်းဖြင့် ဝင်ရောက်နိုင်ရန်ခွင့်ပြုထားသည်။ <br /><a href="{$a}">Download the mobile app</a>.';
$string['mobileappsubscription'] = 'မိုဘိုင်းလ် အက်ပလီကေးရှင်း စာရင်းသွင်းမှု';
$string['mobileauthentication'] = 'မိုဘိုင်းလ် ဖြင့်မှန်ကန်ကြောင်း စစ်ဆေးခြင်း';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'မိုဘိုင်းလ် သွင်ပြင်များ';
$string['mobilenotificationsdisabledwarning'] = 'မိုဘိုင်းလ် အကြောင်းကြားချက်များကို လက်ခံရန်ဖွင့်ထားခြင်း မရှိပါ။ အကြောင်းကြားချက်ဆက်တင်များတွင် ဖွင့်ထားသင့်ပါသည်။';
$string['mobilesettings'] = 'မိုဘိုင်းလ် ဆက်တင်များ';
$string['moodleappsportalfeatureswarning'] = 'သင်၏ မိုဘိုင်းလ် စာရင်းပေးသွင်းမှုအပေါ် မူတည်၍ အချို့သွင်ပြင်များကို ကန့်သတ်ထားကြောင်း သတိပြုပါ။ အသေးစိတ်အတွက် <a href="{$a}" target="_blank">Moodle Apps Portal</a> သို့ ဝင်ရောက်ပါ။';
$string['notifications'] = 'အကြောင်းကြားချက်များ';
$string['notificationsactivedevices'] = 'အသုံးပြုလျက်ရှိသော ကိရိယာများ';
$string['notificationscurrentactivedevices'] = 'ဤလအတွက် အကြောင်းကြားချက်များ လက်ခံရရှိသည့် ကိရိယာများ';
$string['notificationsignorednotifications'] = 'အကြောင်းကြားချက်များ မပို့ရသေးပါ';
$string['notificationslimitreached'] = 'လစဥ် ပုံမှန်အသုံးပြုသူများ၏ devices များသည် အရေအတွက် ကျော်လွန်ပြီးဖြစ်ပါသည်။ အချို့အသုံးပြုသူများအတွက် အကြောင်းကြားချက်များ ပေးပို့မည်မဟုတ်ပါ။ သင်၏ app plan ကို <a href="{$a}" target="_blank">Moodle Apps Portal</a> တွင် အဆင့်မြှင့်တင်ရန် အကြံပြုလိုပါသည်။';
$string['notificationsmissingwarning'] = 'Moodle app အကြောင်းကြားချက် စာရင်းဇယားများကို ပြန်လည်ရယူခြင်း မပြုလုပ်နိုင်ပါ။ ဆိုက်တွင် မိုဘိုင်းလ်အကြောင်းကြားချက်များကို မဖွင့်ရသေးသောကြောင့် ဖြစ်နိုင်ပါသည်။ ဆိုက်စီမံခန့်ခွဲမှု/ မက်ဆေ့ချ်ပေးပို့ခြင်း/ မိုဘိုင်းလ်တွင် ဖွင့်နိုင်ပါသည်။';
$string['notificationsnewdevices'] = 'Devices အသစ်များ';
$string['notificationsseemore'] = 'မှတ်ချက်။ Moodle app အသုံးပြုမှု စာရင်းဇယားများကို အချိန်နှင့်တပြေးညီ တွက်ချက်ထားခြင်းမဟုတ်ပါ။ ယခင်လများမှ အချက်အလက်များ အပါအဝင် စာရင်းဇယား အသေးစိတ်ကို သိရှိလိုပါက <a href="{$a}" target="_blank">Moodle Apps Portal</a> သို့ဝင်ရောက်ပါ။';
$string['notificationssentnotifications'] = 'အကြောင်းကြားချက်များ ပို့ပြီးပါပြီ';
$string['oauth2identityproviders'] = 'OAuth 2 identity ထောက်ပံသူများ';
$string['offlineuse'] = 'အော့ဖ်လိုင်းဖြင့် အသုံးပြုခြင်း';
$string['openusingembeddedbrowser'] = 'ထည့်သွင်းထားသော browser ကိုအသုံးပြု၍ ဖွင့်မည်';
$string['pluginname'] = 'Moodle app ကိရိယာများ';
$string['pluginnotenabledorconfigured'] = 'Plugin ကို အသုံးမပြုနိုင်ပါ သို့မဟုတ် ဖွဲ့စည်း မရပါ။';
$string['privacy:metadata:core_userkey'] = 'လက်ရှိသုံးစွဲသူအတွက် အလိုလျောက် လော့ဂ်အင်ဝင်ရောက်ရန်ကီးကို ဖန်တီးရန်အတွက် သုံးစွဲသူကီးများကို အသုံးပြုသည်။';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'အလိုလျောက် လော့ဂ်အင်ဝင်ရောက်ရန် နောက်ဆုံး တောင်းဆိုထားသည့်ရက်။ တောင်းဆိုချက်တစ်ခုနှင့်တစ်ခုကြားတွင် ၆ မိနစ်လိုအပ်ပါသည်။';
$string['qrcodedisabled'] = 'QR code မှတဆင့် ဝင်ရောက်နိုင်ခြင်းကို ပိတ်ထားပါသည်';
$string['qrcodeformobileappaccess'] = 'mobile app အတွက် QR code ကို အသုံးပြုနိုင်သည်';
$string['qrcodeformobileappurlabout'] = 'သင်၏ app ထဲရှိ site URL ကို ဖြည့်ရန် mobile app ဖြင့် QR code ကိုဖတ်ပါ။';
$string['qrcodetype'] = 'QR code ဖြင့်ဝင်ရောက်နိုင်သည်';
$string['qrcodetype_desc'] = 'QR code သည် mobile app အသုံးပြုသူများအတွက် scan ဖတ်နိုင်ရန် ကူညီထောက်ပံပေးသည်။ ၄င်းသည် သုံးစွဲသူ username နှင့် လျှို့ဝှက်ကုဒ်ကို ရိုက်ထည့်ရန်မလိုဘဲ အလိုအလျောက်လော့ဂ်အင် ဝင်ရောက်ရန်၊ site URL သို့မဟုတ် HTTPS ကိုသုံး၍ site ကို လုံခြုံစေရန် ပြုလုပ်သည့်နေရာတွင် ဖြည့်နိုင်ရန် အသုံးပြုနိုင်သည်။';
$string['qrcodetypelogin'] = 'QR code ဖြင့် အလိုအလျောက် လော့ဂ်အင်ဝင်ရောက်သည်';
$string['qrcodetypeurl'] = 'site URL ပါသော QR code';
$string['qrsiteadminsnotallowed'] = 'QR code ကိုအသုံးပြု၍ ဆိုက်အက်တမင်များ သို့မဟုတ် အခြားသုံးစွဲသူအဖြစ် လော့ဂ်အင်ဝင်ရောက်ခြင်းကို လုံခြုံရေးအရ  ခွင့်မပြုပါ။';
$string['readingthisemailgettheapp'] = 'ဤအရာကို အီးမေးလ်မှ ဝင်ရောက်ဖတ်ရှုနေပါသလား။ <a href="{$a}">Download the mobile app and receive notifications on your mobile device</a>';
$string['remoteaddons'] = 'Remote add-ons';
$string['responsivemainmenuitems'] = 'ချက်ချင်းတုံ့ပြန်သော ရွေးချယ်စရာ စာရင်းများ';
$string['scanqrcode'] = 'QR code ကို scan ဖတ်ပါ';
$string['setuplink'] = 'App ဒေါင်းလုဒ်ပြုလုပ်နိုင်သော စာမျက်နှာ';
$string['setuplink_desc'] = 'App Store နှင့် Google Play မှ mobile app ကို ဒေါင်းလုဒ်ပြုလုပ်ရန် ရွေးချယ်စရာများပါရှိသော စာမျက်နှာ URL ။ app ကိုဒေါင်းလုဒ်ပြုလုပ်နိုင်သော စာမျက်နှာလင့်သည် စာမျက်နှာ၏ အောက်ခြေနှင့် သုံးစွဲသူ၏ ပရိုဖိုင်တွင် ဖော်ပြထားသည်။ လင့်ကို မဖော်ပြလိုလျှင် ကွက်လပ်ထားပါ။';
$string['smartappbanners'] = 'App Banners';
$string['subscription'] = 'စာရင်းသွင်းခြင်း';
$string['subscriptioncreated'] = 'စတင်သည့်ရက်';
$string['subscriptionerrorrequest'] = 'သင်၏ Moodle app စာရင်းသွင်းခြင်း အချက်အလက်ကို ပြန်လည်သိုမှီးရန် ကြိုးစားရာတွင် မမျှော်လင့်သော မှားယွင်းမှုဖြစ်ပေါ်လာပါသည်။';
$string['subscriptionexpiration'] = 'သက်တမ်းကုန်ဆုံးမည့်ရက်';
$string['subscriptionfeaturenotapplied'] = 'ဤသွင်ပြင်ကို သင်၏ဆိုက်တွင် စီစဥ်သတ်မှတ်ထားသော်လည်း သင်၏ Moodle app အစီအစဥ်တွင် မပါဝင်ပါ။ ထို့ကြောင့် ဆက်တင်သည် သက်ရောက်မှု ရှိလိမ့်မည် မဟုတ်ပါ။';
$string['subscriptionfeatures'] = 'စာရင်းသွင်းခြင်း သွင်ပြင်များ';
$string['subscriptionlimitsurpassed'] = 'စာရင်းသွင်းခြင်း ကန့်သတ်ချက်ကျော်လွန်နေပါသည်';
$string['subscriptionregister'] = 'app အစီအစဉ်အမျိုးမျိုး၏ အသေးစိတ်အချက်အလက်များနှင့် Moodle app အသုံးပြုမှု စာရင်းများကို ရရှိရန်၊ <a href="{$a}" target="_blank">Moodle Apps Portal</a> သို့ ကျေးဇူးပြု၍ ဝင်ရောက်ပါ။';
$string['subscriptionsseemore'] = 'မှတ်ချက်- ဖော်ပြပါ သတင်းအချက်အလက်များကို အချိန်နှင့်တပြေးညီ အဆင့်မြှင့်တင်ခြင်းမပြုလုပ်ထားပါ။ အဆင့်မြှင့်တင်ထားခြင်းကို ကြည့်ရှုရန် ထွက်ခွာ၍ ပြန်လည်ဝင်ရောက်ရန် လိုအပ်နိုင်ပါသည်။ သင်၏ app plan အဆင့်မြှင့်တင်ခြင်း အချက်အလက်ကို သိရှိရန် <a href="{$a}" target="_blank">Moodle Apps Portal</a> သို့ဝင်ရောက်ပါ။';
$string['typeoflogin'] = 'လော့ဂ်အင်အမျိုးအစား';
$string['typeoflogin_desc'] = 'အကယ်၍ ဆိုက်သည် SSO authentication နည်းလမ်းကိုအသုံးပြုလျှင် browser window သို့မဟုတ် ထည့်သွင်းထားသော browser မှတဆင့်ရွေးချယ်ပါ။ ထည့်သွင်းထားသော browser သည် SSO plugins အားလုံးနှင့်အလုပ်မလုပ်သော်လည်း ပို၍ကောင်းမွန်သော သုံးစွဲသူ အတွေ့အကြုံကို ပေးနိုင်ပါသည်။';
$string['viewqrcode'] = 'QR code ကို ကြည့်သည်';
