<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'my', version '3.9'.
 *
 * @package     tool_profiling
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'လုပ်ဆောင်ချက် ခေါ်ဆိုမှုများ';
$string['cannotfindanyrunforrunid'] = 'စိတ်မကောင်းပါ၊ {$a} ပရိုဖိုင်လုပ်ဆောင်နေသည်ကို ရှာမတွေ့ပါ';
$string['cannotfindanyrunforurl'] = 'စိတ်မကောင်းပါ၊ {$a} URL အတွက် ပရိုဖိုင်လုပ်ဆောင်နေသည်ကို ရှာမတွေ့ပါ';
$string['comment'] = 'မှတ်ချက်';
$string['cputime'] = 'CPU အချိန်';
$string['differencesbetween2runsof'] = '{$a} ၏ လုပ်ဆောင်ချက်နှစ်ခုကြားရှိ ကွာခြားချက်များ';
$string['executiontime'] = 'သက်ရောက်မှုရှိစေသော အချိန်';
$string['export'] = 'တင်ပို့သည်';
$string['exportproblem'] = '"{$a->listurl}" တောင်းဆိုချက်အရ "{$a->runid}" ပရိုဖိုင်လုပ်ဆောင်ချက်ကို တင်ပို့ရာတွင် ပြဿနာအချို့ ဖြစ်ပေါ်နေသည်။';
$string['exportthis'] = 'ဤ ကိုယ်ရေးမှတ်တမ်းရေးခြင်း လုပ်ဆောင်မှုကို တင်ပို့ပါ';
$string['import'] = 'တင်သွင်းသည်';
$string['importok'] = 'ဖိုင် "{$a}" ကို အောင်မြင်စွာ တင်သွင်းပြီးပါပြီ။';
$string['importprefix'] = 'prefix ကို တင်သွင်းသည်';
$string['importproblem'] = 'ဖိုင် "{$a}" ကို တင်သွင်းရာတွင် ပြဿနာအချို့ ဖြစ်ပေါ်နေသည်။';
$string['lastrunof'] = '{$a} ၏ နောက်ဆုံးလုပ်ဆောင်မှု အကျဥ်းချုပ်';
$string['markreferencerun'] = 'ကိုးကားချက်လုပ်ဆောင်မှု/မှတ်ချက် အဖြစ် မှတ်ထားသည်';
$string['memory'] = 'Memory အသုံးပြုသည်';
$string['pluginname'] = 'ကိုယ်ရေးမှတ်တမ်းရေးခြင်း လုပ်ဆောင်သည်';
$string['privacy:metadata'] = 'ကိုယ်ရေးမှတ်တမ်းရေးခြင်း plugin သည် မည်သည့်ကိုယ်ရေးအချက်အလက်ကိုမှ မသိမ်းဆည်းပါ။';
$string['profilingfocusscript'] = 'Focus on profiling runs for the script: {$a}';
$string['profilingruns'] = 'ကိုယ်ရေးမှတ်တမ်းရေးခြင်း လုပ်ဆောင်သည်';
$string['profilingrunsfor'] = '{$a} အတွက် ကိုယ်ရေးမှတ်တမ်းရေးခြင်း လုပ်ဆောင်သည်';
$string['referencerun'] = 'ကိုးကားချက်လုပ်ဆောင်မှု/မှတ်ချက်';
$string['runid'] = 'ID လုပ်ဆောင်သည်';
$string['summaryof'] = '{$a} အကျဥ်းချုပ်';
$string['viewdetails'] = 'ကိုယ်ရေးမှတ်တမ်းရေးခြင်း အသေးစိတ်ကို ကြည့်ရှုသည်';
$string['viewdiff'] = 'View profiling differences with:';
$string['viewdiffdetails'] = 'ကိုယ်ရေးမှတ်တမ်းရေးခြင်း ကွာခြားချက် အသေးစိတ်များကို ကြည့်ရှုသည်';
