<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'my', version '3.9'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'လက်ခံပြီး ဆက်သွယ်မှုစာရင်းသို့ ထည့်ပါ';
$string['addcontact'] = 'ဆက်သွယ်ရန် ထည့်သွင်းပါ';
$string['addcontactconfirm'] = '{$a} ကို သင်၏ ဆက်သွယ်မှုစာရင်းသို့ ထည့်သွင်းလိုသည်မှာ သေချာပါသလား။';
$string['addtofavourites'] = 'အပြန်အလှန်ပြောဆိုမှုကို ကြယ်ဖြင့်အမှတ်အသားပြုပါ';
$string['addtoyourcontacts'] = 'ဆက်သွယ်မှုစာရင်းသို့ ထည့်ပါ';
$string['addtoyourcontactsandmessage'] = 'ဆက်သွယ်မှုစာရင်း နှင့် မက်ဆေ့ချ်သို့ထည့်သွင်းပါ';
$string['ago'] = 'လွန်ခဲ့သော {$a} က';
$string['allusers'] = 'သုံးစွဲသူအားလုံးထံမှ မက်ဆေ့ချ်များအားလုံး';
$string['backto'] = '{$a} သို့ ပြန်သွားပါ';
$string['backupmessageshelp'] = 'ဖွင့်ထားလျှင် SITE automated backups တွင် အလိုလျောက်ပေးပို့သော မက်ဆေ့ချ်များထည့်သွင်းပါမည်';
$string['blockcontact'] = 'ဆက်သွယ်မှုကို ပိတ်ပင်ပါ';
$string['blockedusers'] = 'ပိတ်ပင်ထားသော သုံးစွဲသူများ';
$string['blocknoncontacts'] = 'ဆက်သွယ်မှုစာရင်းတွင် မပါရှိသူများမှ မိမိထံသို့ မက်ဆေ့ချ်ပေးပို့ခြင်းကို တားဆီးပါ';
$string['blockuser'] = 'သုံးစွဲသူကို ‌ပိတ်ပင်ပါ';
$string['blockuserconfirm'] = '{$a} ကို ပိတ်ပင်လိုသည်မှာသေချာပါသလား။';
$string['blockuserconfirmbutton'] = 'ပိတ်ပင်ပါ';
$string['canceledit'] = 'သတင်းစကားပြင်ဆင်တည်ဖြတ်ခြင်းကို ပယ်ဖျက်ပါ';
$string['cancelselection'] = 'သတင်းစကားရွေးချယ်ခြင်းကို ပယ်ဖျက်ပါ';
$string['cantblockuser'] = '{$a} သည် သုံးစွဲသူအားလုံးကို သတင်းစကားပေးပို့ခွင့်ရှိသောကြောင့် ဘလော့၍မရပါ။';
$string['contactableprivacy'] = '(-) ထံမှ သတင်းစကားများကို လက်ခံပါ :';
$string['contactableprivacy_coursemember'] = 'မိမိ၏ ဆက်သွယ်မှုစာရင်းများနှင့် သင်တန်းများတက်ရောက်နေသော မည်သူမဆို';
$string['contactableprivacy_onlycontacts'] = 'မိမိ၏ ဆက်သွယ်မှုစာရင်းသာလျှင်';
$string['contactableprivacy_site'] = 'ဤဆိုက်ရှိ မည်သူမဆို';
$string['contactblocked'] = 'ဆက်သွယ်မှုကို ‌ပိတ်ပင်ပြီးပါပြီ';
$string['contactrequests'] = 'ဆက်သွယ်ရန် တောင်းဆိုသည်';
$string['contactrequestsent'] = 'ဆက်သွယ်ရန်တောင်းဆိုမှုကို ပေးပို့ပြီးပါပြီ';
$string['contacts'] = 'ဆက်သွယ်မှုများ';
$string['conversationactions'] = 'အပြန်အလှန်ပြောဆိုမှု လုပ်ဆောင်ချက်များ မီနူး';
$string['decline'] = 'ငြင်းပယ်ပါ။';
$string['defaultmessageoutputs'] = 'အကြောင်းကြားချက် ဆက်တင်များ';
$string['defaults'] = 'မူလပုံစံများ';
$string['deleteallconfirm'] = 'ဤ အပြန်အလှန်ပြောဆိုမှုတစ်ခုလုံးကို ပယ်ဖျက်ရန်သေချာပါသလား။ ၎င်းသည် အခြားပါဝင်သူများအတွက် ပယ်ဖျက်မည် မဟုတ်ပါ။';
$string['deleteallmessages'] = 'မက်ဆေ့ချ်များ အားလုံးကို ပယ်ဖျက်ပါ';
$string['deleteallselfconfirm'] = 'ဤ သီးသန့်အပြန်အလှန်ပြောဆိုမှုတစ်ခုလုံးကို ပယ်ဖျက်ရန်သေချာပါသလား။';
$string['deleteconversation'] = 'အပြန်အလှန်ပြောဆိုမှုကို ပယ်ဖျက်ပါ';
$string['deleteforeveryone'] = 'မိမိနှင့် အခြားလူတိုင်းအတွက် ပယ်ဖျက်ပါ';
$string['deleteforeveryoneselectedmessagesconfirm'] = 'ရွေးချယ်ထားသော မက်ဆေ့ချ်များကို ပယ်ဖျက်ရန် သေချာပါသလား။';
$string['deleteselectedmessages'] = 'ရွေးချယ်ထားသော မက်ဆေ့ချ်များကို ပယ်ဖျက်ပါ';
$string['deleteselectedmessagesconfirm'] = 'ရွေးချယ်ထားသော မက်ဆေ့ချ်များကို ပယ်ဖျက်ရန်သေချာပါသလား။ ၎င်းသည် အခြားပါဝင်သူများအတွက် ပယ်ဖျက်မည်မဟုတ်ပါ။';
$string['deleteselectedmessagesconfirmselfconversation'] = 'ရွေးချယ်ထားသော သီးသန့်မက်ဆေ့ချ်များကို ပယ်ဖျက်ရန် သေချာပါသလား။';
$string['disableall'] = 'အကြောင်းကြားချက်များကို ပိတ်ပါ';
$string['disabled'] = 'ဤဆိုက်တွင် မက်ဆေ့ချ်ပို့ခြင်းကို ပိတ်ထားပါသည်';
$string['disallowed'] = 'ခွင့်မပြုသော';
$string['editmessages'] = 'မက်ဆေ့ချ်များကို ပြင်ဆင်တည်းဖြတ်ပါ';
$string['emailtagline'] = '"{$a->sitename}" တွင် သင့်ထံသို့ ပေးပို့ထားသော စာတိုဖြစ်သည်။ အကြောင်းပြန်ရန် {$a->url} သို့ သွားပါ။';
$string['enabled'] = 'ဖွင့်ထားသော';
$string['errorcallingprocessor'] = 'သတ်မှတ်ထားသော ရလာဒ်ကို ခေါ်ဆိုရာတွင် မှားယွင်းမှုရှိပါသည်';
$string['errorconversationdoesnotexist'] = 'စကားပြောဆိုထားခြင်း မရှိပါ';
$string['errormessagetoolong'] = 'ဤစာတိုသည် အများဆုံးသတ်မှတ်ထားသည်ထက် ရှည်နေပါသည်။';
$string['errortranslatingdefault'] = 'plugin မှပံ့ပိုးသော မူရင်းဆက်တင်အား ဘာသာပြန်ဆိုရာတွင် မှားယွင်းမှုရှိပါသည်၊ မူရင်းပုံစံ စနစ်အား အစားထိုးအသုံးပြုထားပါသည်။';
$string['eventgroupmessagesent'] = 'အဖွဲ့လိုက်စာတိုကို ပေးပို့ပြီးပါပြီ';
$string['eventmessagecontactadded'] = 'စာတိုပေးပို့ရန် ဆက်သွယ်မှုကို ထည့်သွင်းပြီးပါပြီ';
$string['eventmessagecontactremoved'] = 'စာတိုပေးပို့ရန် ဆက်သွယ်မှုကို ဖယ်ရှားပြီးပါပြီ';
$string['eventmessagedeleted'] = 'စာတိုကို ပယ်ဖျက်ပြီးပါပြီ';
$string['eventmessagesent'] = 'စာတိုကို ပို့ပြီးပါပြီ';
$string['eventmessageuserblocked'] = 'သုံးစွဲသူကို ပိတ်ပင်ပြီးပါပြီ';
$string['eventmessageuserunblocked'] = 'သုံးစွဲသူကို ပြန်ဖွင့်ပြီးပါပြီ';
$string['eventmessageviewed'] = 'စာတိုကို ကြည့်ရှုပြီးပါပြီ';
$string['eventnotificationsent'] = 'အကြောင်းကြားချက် ကိုပို့ပြီးပါပြီ';
$string['eventnotificationviewed'] = 'အကြောင်းကြားချက်ကို ကြည့်ရှုပြီးပါပြီ';
$string['forced'] = 'လော့ခ်ချ ပြီးပါပြီ';
$string['groupconversations'] = 'အုပ်စု';
$string['groupinfo'] = 'အုပ်စု အချက်အလက်များ';
$string['guestnoeditmessage'] = 'ဧည့်သည်သုံစွဲသူများသည် စာတိုပေးပို့မှု ရွေးချယ်ခြင်းကို  ပြင်ဆင်တည်းဖြတ်၍ မရပါ';
$string['guestnoeditmessageother'] = 'ဧည့်သည်သုံးစွဲသူသည် အခြားသုံးစွဲသူ၏ စာတိုပေးပို့ခြင်း ရွေးချယ်မှုများကို ပြင်ဆင်တည်းဖြတ်၍ မရပါ';
$string['hidemessagewindow'] = 'စာတို ဝင်းဒိုးကို ဖျောက်ထားပါ';
$string['hidenotificationwindow'] = 'အကြောင်းကြားစာ ဝင်းဒိုးကို ဖျောက်ထားပါ';
$string['individualconversations'] = 'သီးသန့်';
$string['info'] = 'သုံးစွဲသူ အချက်အလက်';
$string['isnotinyourcontacts'] = '{$a} သည် သင်၏ ဆက်သွယ်မှုစာရင်းတွင် မရှိပါ';
$string['loggedin'] = 'အွန်လိုင်း';
$string['loggedin_help'] = 'Moodle သို့ဝင်ရောက်ချိန်တွင် အကြောင်းကြားစာများကို မည်သို့ ရယူလိုသည်ကို သတ်မှတ်ပါ';
$string['loggedindescription'] = 'Moodle သို့ ဝင်ရောက်သည့်အခါ';
$string['loggedoff'] = 'အော့ဖ်လိုင်း';
$string['loggedoff_help'] = 'Moodle သို့ မဝင်ထားချိန်တွင် အကြောင်းကြားစာများကို မည်သို့ ရယူလိုသည်ကို သတ်မှတ်ပါ';
$string['loggedoffdescription'] = 'Moodle သို့ မဝင်ထားသည့်အခါ';
$string['managemessageoutputs'] = 'မူလပုံစံ အကြောင်းကြားစာ ရွေးချယ်မှုများ';
$string['message'] = 'စာတို';
$string['messagecontactrequest'] = '{$a->user} သည် ဆက်သွယ်မှုစာရင်းတွင် ထည့်သွင်းရန် တောင်းဆိုနေပါသည်။ တောင်းဆိုမှုကို တုံ့ပြန်ရန် <a href="{$a->url}">contact requests</a> သို့ သွားပါ';
$string['messagingdatahasnotbeenmigrated'] = 'မက်ဆေ့ချ်ပေးပို့ခြင်း လုပ်ဆောင်ချက်ကို အဆင့်မြှင့်တင်နေသောကြောင့် သင်၏မက်ဆေ့ချ်များကို လတ်တလော အသုံးမပြုနိုင်သေးပါ။ကျေးဇူးပြု၍ ပြောင်းရွှေ့နိုင်ရန် စောင့်ဆိုင်းပါ။';
$string['muteconversation'] = 'အသံပိတ်ထားပါ';
$string['mutedconversation'] = 'အသံပိတ်ထားသော အပြန်အလှန်ပြောဆိုမှု';
$string['newmessage'] = 'မက်ဆေ့ချ် အသစ်';
$string['newmessagesearch'] = 'မက်ဆေ့ချ် အသစ်တစ်ဆောင်အား လက်ခံမည့်သူကို ရွေးချယ်ပါ သို့မဟုတ် ရှာပါ။';
$string['newonlymsg'] = 'အသစ်များကိုသာပြပါ';
$string['nocontactrequests'] = 'ဆက်သွယ်ရန်တောင်းဆိုချက်များ မရှိပါ';
$string['nocontacts'] = 'ဆက်သွယ်ရမည့်သူများ မရှိပါ';
$string['nocontactsgetstarted'] = 'ဆက်သွယ်ရမည့်သူများ မရှိပါ';
$string['nofavourites'] = 'ကြယ်အမှတ်အသားဖြင့် အပြန်အလှန်ပြောဆိုမှုများ မရှိပါ';
$string['noframesjs'] = 'ပို၍အသုံးပြုရန် လွယ်ကူသော အင်တာဖေ့စ်ကို အသုံးပြုပါ';
$string['nogroupconversations'] = 'အဖွဲ့လိုက် ပြောဆိုမှုများ မရှိပါ';
$string['noindividualconversations'] = 'သီးသန့်ပြောဆိုမှုများ မရှိပါ';
$string['nomessagesfound'] = 'မက်ဆေ့ချ်များကို ရှာမတွေ့ပါ';
$string['noncontacts'] = 'ဆက်သွယ်မှုများမရှိပါ';
$string['nonotifications'] = 'အကြောင်းကြားချက်များမရှိပါ';
$string['noparticipants'] = 'တက်ရောက်သူမရှိပါ';
$string['noreply'] = 'ဤမက်ဆေ့ချ်ကို အကြောင်းမပြန်ပါနှင့်';
$string['notificationdatahasnotbeenmigrated'] = 'အကြောင်းကြားချက် ဖွဲ့စည်းမှုအား အဆင့်မြှင့်တင်နေသောကြောင့် အကြောင်းကြားချက်များကို ယာယီအသုံးမပြုနိုင်ပါ။ ပြောင်းရွှေ့ရန် စောင့်ဆိုင်းပါ။';
$string['notificationimage'] = 'အကြောင်းကြားချက် ရုပ်ပုံ';
$string['notificationpreferences'] = 'အကြောင်းကြားချက် ဦးစားပေးရွေးချယ်မှုများ';
$string['notifications'] = 'အကြောင်းကြားချက်များ';
$string['notificationwindow'] = 'အကြောင်းကြားချက် ဝင်းဒိုး';
$string['notincontacts'] = '၎င်းတို့အား မက်ဆေ့ချ်များပေးပို့နိုင်ရန် သင်၏ ဆက်သွယ်မှုစာရင်းတွင် {$a} ကိုထည့်သွင်းထားရန်လိုအပ်သည်။';
$string['notincontactsheading'] = '{$a} သည် သင်၏ဆက်သွယ်မှုစာရင်းတွင် မရှိပါ';
$string['numparticipants'] = 'ပါ၀င်သူများ {$a} ယောက်';
$string['off'] = 'ပိတ်ပါ';
$string['offline'] = 'အော့ဖ်လိုင်း';
$string['on'] = 'ဖွင့်ပါ';
$string['online'] = 'အွန်လိုင်း';
$string['otherparticipants'] = 'အခြား ပါဝင်သူများ';
$string['outputdisabled'] = 'အထွက်ကို ပိတ်ထားသည်';
$string['outputdoesnotexist'] = 'မက်ဆေ့ချ် အထွက် မရှိပါ';
$string['outputenabled'] = 'အထွက်ကို ဖွင့်ထားသည်';
$string['outputnotavailable'] = 'မရရှိပါ';
$string['outputnotconfigured'] = 'မဖွဲ့စည်းရသေးပါ';
$string['participants'] = 'ပါဝင်သူများ';
$string['pendingcontactrequests'] = 'စောင့်ဆိုင်းနေသော ဆက်သွယ်ရန်တောင်းဆိုချက် {$a} ရှိသည်';
$string['permitted'] = 'ခွင့်ပြုပြီး';
$string['privacy'] = 'ကိုယ်ရေးကိုယ်တာ';
$string['privacy:export:conversationprefix'] = 'အပြန်အလှန်ပြောဆိုမှု:';
$string['privacy:metadata:core_favourites'] = 'သုံးစွဲသူမှ အရေးကြီးသည်ဟုသတ်မှတ်ထားသော အပြန်အလှန်ပြောဆိုမှု';
$string['privacy:metadata:message_contact_requests'] = 'ဆက်သွယ်ရန် ခွင့်တောင်းခံချက်များ စာရင်း';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = 'ဆက်သွယ်ရန် တောင်းဆိုချက်ရရှိထားသော သုံးစွဲသူ ID';
$string['privacy:metadata:message_contact_requests:timecreated'] = 'ဆက်သွယ်ရန် တောင်းဆိုချက်ပြုလုပ်ထားသော အချိန်';
$string['privacy:metadata:message_contact_requests:userid'] = 'ဆက်သွယ်ရန် တောင်းဆိုချက်ပို့ထားသော သုံးစွဲသူ ID';
$string['privacy:metadata:message_contacts'] = 'ဆက်သွယ်ရန် စာရင်း';
$string['privacy:metadata:message_contacts:contactid'] = 'ဆက်သွယ်ရမည့် သုံးစွဲသူ ID';
$string['privacy:metadata:message_contacts:timecreated'] = 'ဆက်သွယ်မှုဖန်တီးခဲ့သော အချိန်';
$string['privacy:metadata:message_contacts:userid'] = 'ကျွန်ုပ်တို့ ကြည့်ရှုနေသော ဆက်သွယ်မှုစာရင်းရှိ သုံးစွဲသူ ID';
$string['privacy:metadata:message_conversation_actions'] = 'အပြန်အလှန်ပြောဆိုမှု သုံးစွဲသူ လုပ်ဆောင်ချက်များစာရင်း';
$string['privacy:metadata:message_conversation_actions:action'] = 'ပြုလုပ်ခဲ့သော လုပ်ဆောင်ချက်';
$string['privacy:metadata:message_conversation_actions:conversationid'] = 'ဤလုပ်ဆောင်ချက်ပါဝင်သော အပြန်အလှန်ပြောဆိုမှု ID';
$string['privacy:metadata:message_conversation_actions:timecreated'] = 'လုပ်ဆောင်ချက်ကို ဖန်တီးခဲ့သော အချိန်';
$string['privacy:metadata:message_conversation_actions:userid'] = 'ဤလုပ်ဆောင်ချက်ကို ပြုလုပ်ခဲ့သော သုံးစွဲသူ ID';
$string['privacy:metadata:message_conversation_members'] = 'အပြန်အလှန်ပြောဆိုမှုတစ်ခုရှိ သုံးစွဲသူစာရင်း';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'အပြန်အလှန်ပြောဆိုမှု ID';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'အဖွဲ့ဝင်ကိုဖန်တီးခဲ့သော အချိန်';
$string['privacy:metadata:message_conversation_members:userid'] = 'အပြန်အလှန်ပြောဆိုမှုတစ်ခုရှိ သုံးစွဲသူ ID';
$string['privacy:metadata:message_user_actions'] = 'သတင်းစကား သုံးစွဲသူလုပ်ဆောင်ချက်များစာရင်း';
$string['privacy:metadata:message_user_actions:action'] = 'ပြုလုပ်ခဲ့သော လုပ်ဆောင်ချက်';
$string['privacy:metadata:message_user_actions:messageid'] = 'ဤလုပ်ဆောင်ချက်ပါဝင်သော သတင်းစကား ID';
$string['privacy:metadata:message_user_actions:timecreated'] = 'လုပ်ဆောင်ချက်ဖန်တီးခဲ့သော အချိန်';
$string['privacy:metadata:message_user_actions:userid'] = 'ဤလုပ်ဆောင်ချက်ကို ပြုလုပ်ခဲ့သော သုံးစွဲသူ ID';
$string['privacy:metadata:message_users_blocked'] = 'ဘလော့ထားသောသုံးစွဲသူစာရင်း';
$string['privacy:metadata:message_users_blocked:blockeduserid'] = 'ဘလော့ထားသော သုံးစွဲသူ ID';
$string['privacy:metadata:message_users_blocked:timecreated'] = 'ဘလော့လုပ်ဆောင်ချက်ကို ဖန်တီးခဲ့သော အချိန်';
$string['privacy:metadata:message_users_blocked:userid'] = 'ဘလော့လုပ်ဆောင်ချက်ကို ပြုလုပ်ခဲ့သော သုံးစွဲသူ ID';
$string['privacy:metadata:messages'] = 'မက်ဆေ့ချ်များ';
$string['privacy:metadata:messages:conversationid'] = 'အပြန်အလှန်ပြောဆိုမှု ID';
$string['privacy:metadata:messages:customdata'] = 'ပေးပို့သူရုပ်ပုံ (သုံးစွဲသူ သို့မဟုတ် အဖွဲ့) ၏ internal IDs နှင့် public URL ပါ၀င်သော Custom data';
$string['privacy:metadata:messages:fullmessage'] = 'မက်ဆေ့ချ် အပြည့်အစုံ';
$string['privacy:metadata:messages:fullmessageformat'] = 'မက်ဆေ့ချ် အပြည့်အစုံ ပုံစံ';
$string['privacy:metadata:messages:fullmessagehtml'] = 'မက်ဆေ့ချ် အပြည့်အစုံ၏ HTML ပုံစံ';
$string['privacy:metadata:messages:smallmessage'] = 'မက်ဆေ့ချ်၏ အသေးဗားရှင်း';
$string['privacy:metadata:messages:subject'] = 'မက်ဆေ့ချ်ခေါင်းစဥ်';
$string['privacy:metadata:messages:timecreated'] = 'မက်ဆေ့ချ်ဖန်တီးခဲ့သောအချိန်';
$string['privacy:metadata:messages:useridfrom'] = 'မက်ဆေ့ချ်ပေးပို့ခဲ့သော သုံးစွဲသူ ID';
$string['privacy:metadata:notifications'] = 'အကြောင်းကြားချက်များ';
$string['privacy:metadata:notifications:component'] = 'အကြောင်းကြားချက်ပေးပို့ရန် တာဝန်ရှိသည့် အပိုင်း';
$string['privacy:metadata:notifications:contexturl'] = 'ဤအကြောင်းကြားချက်နှင့် သက်ဆိုင်သော URL';
$string['privacy:metadata:notifications:contexturlname'] = 'အကြောင်းအရာ အမည်';
$string['privacy:metadata:notifications:customdata'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော ဒေတာသည် များသောအားဖြင့် internal IDs နှင့် ပေးပို့သူ ရုပ်ပုံ (ရှိပါက) ၏ public URL ပါဝင်သည်';
$string['privacy:metadata:notifications:eventtype'] = 'အစီစဉ်အမျိုးအစား';
$string['privacy:metadata:notifications:fullmessage'] = 'အသိပေးချက် အပြည့်အစုံ';
$string['privacy:metadata:notifications:fullmessageformat'] = 'အသိပေးချက် ပုံစံ';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'အသိပေးချက်၏ HTML';
$string['privacy:metadata:notifications:smallmessage'] = 'အသိပေးချက် မက်ဆေ့ချ်';
$string['privacy:metadata:notifications:subject'] = 'အသိပေးချက်၏ အကြောင်းအရာခေါင်းစဉ်';
$string['privacy:metadata:notifications:timecreated'] = 'အသိပေးချက်ကို ဖန်တီးခဲ့သော အချိန်';
$string['privacy:metadata:notifications:timeread'] = 'အသိပေးချက်ကို ဖတ်ခဲ့သော အချိန်';
$string['privacy:metadata:notifications:useridfrom'] = 'အသိပေးချက်ကို ပေးပို့ခဲ့သော သုံးစွဲသူ၏ ID';
$string['privacy:metadata:notifications:useridto'] = 'အသိပေးချက်ကို လက်ခံရရှိခဲ့သော သုံးစွဲသူ၏ ID';
$string['privacy:metadata:preference:core_message_settings'] = 'စာတိုပေးပို့ခြင်းဆိုင်ရာ ဆက်တင်များ';
$string['privacy:request:preference:set'] = 'ဆက်တင် \'{$a->name}\' ၏တန်ဖိုးမှာ \'{$a->value}\' ဖြစ်ပါသည်';
$string['privacy_desc'] = 'သင့်ထံသို့ မည်သူက စာတိုပေးပို့နိုင်သည်ကို ကန့်သတ်နိုင်ပါသည်';
$string['processorsettings'] = 'Processor ဆက်တင်များ';
$string['removecontact'] = 'ဆက်သွယ်မှုကို ဖယ်ရှားပါ';
$string['removecontactconfirm'] = '{$a} ကို သင်၏ ဆက်သွယ်ရန်စာရင်းမှ ဖယ်ရှားလိုသည်မှာ သေချာပါသလား။';
$string['removecoursefilter'] = 'သင်ရိုး/သင်တန်း {$a} အတွက် စိစစ်ခြင်းကို ဖယ်ရှားပါ';
$string['removefromfavourites'] = 'အပြန်အလှန်ပြောဆိုမှုကို ကြယ်အမှတ်အသားပေးခြင်းမှ ဖယ်ပါ';
$string['removefromyourcontacts'] = 'ဆက်သွယ်ရန်စာရင်းမှ ဖယ်ရှားပါ';
$string['requirecontacttomessage'] = '၎င်းတို့ကို မက်ဆေ့ချ်ပေးပို့ရန် သင့်အား ဆက်သွယ်ရန် စာရင်းတွင်ထည့်ရန် သင်သည် {$a} အားတောင်းဆိုရန် လိုအပ်သည်။';
$string['searchcombined'] = 'လူများနှင့် စာတိုများကို ရှာပါ';
$string['searchforuser'] = 'သုံးစွဲသူတစ်ဦးကို ရှာပါ';
$string['searchforuserorcourse'] = 'သုံးစွဲသူတစ်ဦး (သို့) သင်ရိုး/သင်တန်းတစ်ခုကို ရှာပါ';
$string['searchmessages'] = 'စာတိုများကို ရှာပါ';
$string['seeall'] = 'အားလုံးကို ကြည့်ပါ';
$string['selectmessagestodelete'] = 'ဖျက်ရန် စာတိုများကို ရွေးပါ';
$string['selectnotificationtoview'] = 'အသေးစိတ်ကိုကြည့်ရန်အတွက် ဘေးရှိ အကြောင်းကြားစာ စာရင်းမှ ရွေးချယ်ပါ';
$string['selfconversationdefaultmessage'] = 'စာတိုများ၊ လင့်များ၊ မှတ်စုများစသည်တို့ကို နောင်တွင် ပြန်လည်ကြည့်ရှုနိုင်ရန် သိမ်းဆည်းပါ။';
$string['send'] = 'ပို့ပါ';
$string['sendbulkmessage'] = 'လူ {$a} ဦးထံ စာတို ပို့ပါ';
$string['sendbulkmessagesent'] = 'လူ {$a} ဦးထံ စာတို ပို့ပြီးဖြစ်သည်';
$string['sendbulkmessagesentsingle'] = 'လူ ၁ ဦးထံစာတို ပို့ပြီးဖြစ်သည်';
$string['sendbulkmessagesingle'] = 'လူ ၁ ဦးထံ စာတို ပို့ပါ';
$string['sendcontactrequest'] = 'ဆက်သွယ်ရန် တောင်းခံချက် ပို့ပါ';
$string['sender'] = '{$a}:';
$string['sendingvia'] = '"{$a->processor}" မှတဆင့် "{$a->provider}" ကိုပေးပို့နေပါသည်';
$string['sendingviawhen'] = '{$a->state} တွင် "{$a->processor}" မှတဆင့် "{$a->provider}" ကိုပေးပို့နေပါသည်';
$string['sendmessage'] = 'စာတိုပို့ပါ';
$string['sendmessageto'] = '{$a} သို့ စာတိုပို့ပါ';
$string['sendmessagetopopup'] = '{$a} ထံသို့စာတိုပို့ပါ - ဝင်းဒိုးအသစ်';
$string['settings'] = 'ဆက်တင်များ';
$string['showmessagewindownonew'] = 'စာတို အသစ်များ မပါဘဲ စာတိုဝင်းဒိုး ကိုပြပါ';
$string['showmessagewindowwithcount'] = '{$a} စာတိုအသစ်များနှင့် စာတိုဝင်းဒိုးကိုပြပါ';
$string['shownotificationwindownonew'] = 'အကြောင်းကြားချက်အသစ်များမပါသော အကြောင်းကြားစာဝင်းဒိုးကို ပြပါ';
$string['shownotificationwindowwithcount'] = '{$a} အကြောင်းကြားစာအသစ်များပါဝင်သော အကြောင်းကြားစာ ဝင်းဒိုးကိုပြပါ';
$string['togglemessagemenu'] = 'Toggle messaging drawer';
$string['togglenotificationmenu'] = 'Toggle notifications menu';
$string['totalconversations'] = 'စုစုပေါင်း အပြန်အလှန် စကားပြောချက် {$a}';
$string['touserdoesntexist'] = 'သုံးစွဲသူအိုင်ဒီ ({$a}) သည်မရှိသောကြောင့် စာတိုပို့ခြင်း မပြုလုပ်နိုင်ပါ။';
$string['unabletomessage'] = 'ဤသုံးစွဲသူထံသို့ စာတိုပို့ခြင်း မပြုလုပ်နိုင်ပါ';
$string['unblock'] = 'ပြန်ဖွင့်ရန်';
$string['unblockcontact'] = 'ဆက်သွယ်မှုအား ပြန်ဖွင့်ရန်';
$string['unblockuser'] = 'သုံးစွဲသူအား ပြန်ဖွင့်ရန်';
$string['unblockuserconfirm'] = '{$a} ကိုပြန်ဖွင့်လိုသည်မှာ သေချာပါသလား။';
$string['unknownuser'] = 'အမည်မသိ သုံးစွဲသူ';
$string['unmuteconversation'] = 'အသံပြန်ဖွင့်ပါ။';
$string['unreadconversations'] = 'မဖတ်ရသေးသော အပြန်အလှန်ပြောဆိုချက် {$a} ရှိပါသည်';
$string['unreadmessages'] = 'မဖတ်ရသေးသော စာတို {$a} ရှိပါသည်';
$string['unreadnewgroupconversationmessage'] = '{$a->conversationname} တွင် {$a->name} မှစာတိုအသစ်';
$string['unreadnewmessage'] = '{$a} ထံမှ စာတိုအသစ်';
$string['unreadnotification'] = 'မဖတ်ရသေးသော အသိပေးချက် : {$a}';
$string['unreadnotifications'] = 'မဖတ်ရသေးသော အသိပေးချက်များ {$a} ရှိပါသည်';
$string['useentertosend'] = 'ပေးပို့ရန် enter ကို နှိပ်ပါ';
$string['usercantbemessaged'] = '၎င်းတို့၏ သတင်းစကားရွေးချယ်မှုကြောင့် {$a} သို့ ပေးပို့မရပါ။ ဆက်သွယ်မှု contact တွင် ထည့်သွင်းပြီးမှ ပြန်လည်ပေးပို့ကြည့်ပါ။';
$string['userwouldliketocontactyou'] = '{$a} သည် သင်နှင့် ဆက်သွယ်ချင်ပါသည်';
$string['viewfullnotification'] = 'အသိပေးချက်ကို အပြည့်အစုံကြည့်ပါ';
$string['viewmessageswith'] = '{$a} နှင့် စာတိုများကို ကြည့်ပါ';
$string['viewnotificationresource'] = 'သို့သွားပါ : {$a}';
$string['viewunreadmessageswith'] = '{$a} နှင့် မဖတ်ရသေးသော စာတိုများကို ကြည့်ပါ';
$string['wouldliketocontactyou'] = 'သင်နှင့် ဆက်သွယ်ချင်ပါသည်';
$string['writeamessage'] = 'စာတိုကိုရေးသားပါ...';
$string['you'] = 'သင်:';
$string['youhaveblockeduser'] = 'သင်သည် ဤသုံးစွဲသူကို ပိတ်ပင်ထားပါသည်။';
$string['yourcontactrequestpending'] = 'သင်၏ ဆက်သွယ်ရန်တောင်းဆိုချက်မှာ {$a}နှင့် ပေးပို့ထားဆဲဖြစ်ပါသည်';
